Subject: Re: Futures trading in bandwidth

From: Lixia Zhang <[email-masked]>
Date: Sat, 8 Jul 1995 10:09:53 PDT

-> Reservation would be needed, but not advanced reservation, if links
-> where often congested but carried a significant amount of elastic
-> traffic and/or shedable real time bandwidth.  Just plain RSVP with
-> appropriate queueing treatment would work.
-> 
-> Ignore this: Do you currently know of any part of the world in which
-> you make an advanced reservation before making a phone call?  :-)

yes, you do that for conference calls.
And even an advanced reservation does not always work out; I was
in a conference call a few weeks ago, when we were just halfway thru,
the operator cut in and said, "sorry, this conf call was scheduled by
mistake and pls hang up now" :-(

Lixia